{
  "private": true,
  "dependencies": {
    "@oas3/oas3ts-generator": "^2.2.3",
    "@redocly/openapi-cli": "^1.0.0-beta.67",
    "js-yaml": "^4.1.0",
    "redoc-cli": "^0.13.0",
    "semver": "^7.3.5"
  }
}
